#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: neat-interpolation
version: 0.3.2.1
id: neat-interpolation-0.3.2.1-F9PU7OuaeLv1xNJOMzGca
key: neat-interpolation-0.3.2.1-F9PU7OuaeLv1xNJOMzGca
license: MIT
copyright: (c) 2013, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/neat-interpolation
synopsis: A quasiquoter for neat and simple multiline text interpolation
description:
    A quasiquoter for producing Text values with support for
    a simple interpolation of input values.
    It removes the excessive indentation from the input and
    accurately manages the indentation of all lines of the interpolated variables.
category: String, QuasiQoutes
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
indefinite: False
exposed-modules:
    NeatInterpolation
hidden-modules: NeatInterpolation.Parsing NeatInterpolation.String
abi: 2f2c43de0e3cb880227f9c49a6cb6db8
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/neat-interpolation-0.3.2.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/neat-interpolation-0.3.2.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/neat-interpolation-0.3.2.1
hs-libraries: HSneat-interpolation-0.3.2.1-F9PU7OuaeLv1xNJOMzGca
depends:
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1 template-haskell-2.12.0.0
    base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm base-4.10.1.0
abi-depends: text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=ac5e6b578591765d59beabaa71c9486d
             template-haskell-2.12.0.0=2257617827b0258ca46e933b344007b7
             base-prelude-1.2.0.1-Jp4fn0lH8rP2DHoIPVF2qm=208073fa5c5f239d647d4a6aa5951c23
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
haddock-interfaces: /usr/share/doc/haskell-neat-interpolation/html/neat-interpolation.haddock
haddock-html: /usr/share/doc/haskell-neat-interpolation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

